{
    "welcome": "Willkommen bei YourPart",
    "imprint": {
        "title": "Impressum",
        "button": "Impressum"
    },
    "dataPrivacy": {
        "title": "Datenschutzerklärung",
        "button": "Datenschutzerklärung"
    },
    "contact": {
        "title": "Kontakt",
        "button": "Kontakt"
    },
    "error-title": "Fehler",
    "warning-title": "Warnung",
    "info-title": "Information",
    "dialog": {
        "contact": {
            "email": "Email-Adresse",
            "name": "Name",
            "message": "Deine Nachricht an uns",
            "accept": "Deine Email-Adresse wird vorübergehend in unserem System gespeichert. Nachdem Deine Anfrage bearbeitet wurde, wird die Email-Adresse wieder aus dem System gelöscht.",
            "acceptdatasave": "Ich stimme der vorübergehenden Speicherung meiner Email-Adresse zu.",
            "accept2": "Ohne diese Zustimmung können wir Dir leider nicht antworten."
        }
    },
    "general": {
        "datetimelong": "dd.MM.yyyy HH:mm:ss",
        "loading": "Lädt...",
        "back": "Zurück",
        "cancel": "Abbrechen"
    },
    "OK": "Ok",
    "Cancel": "Abbrechen",
    "yes": "Ja",
    "no": "Nein",
    "message": {
        "close": "Schließen"
    },
    "gender": {
        "male": "Männlich",
        "female": "Weiblich",
        "transmale": "Trans-Mann",
        "transfemale": "Trans-Frau",
        "nonbinary": "Nichtbinär"
    },
    "common": {
        "edit": "Bearbeiten",
        "delete": "Löschen",
        "create": "Erstellen",
        "update": "Aktualisieren",
        "save": "Speichern",
        "add": "Hinzufügen",
        "cancel": "Abbrechen",
        "yes": "Ja",
        "no": "Nein"
    }
}